.bounce-box {
            // height: 50px;
            overflow: hidden !important;
            border: none;
            // position: relative;

            // ZKUSIT CLEARFIX NA LABEL !!!

            @include clearFix;


         label {
            position: absolute;
            // width: 100%;
            height: 100%;
            margin: 0;
            line-height: 50px;
            text-align: left;
            white-space:nowrap;
            // -moz-transform: translateX(50%);
            // -webkit-transform: translateX(50%);
            // transform: translateX(50%);

        }
      }
.bounce-on {
  -moz-animation: bouncing-text 3s linear infinite alternate;
  -webkit-animation: bouncing-text 3s linear infinite alternate;
  animation: bouncing-text 5s linear infinite alternate;
}

        @-moz-keyframes bouncing-text {
            0% {
                -moz-transform: translateX(1%);
            }
            100% {
                -moz-transform: translateX(-99%);
            }
        }

        @-webkit-keyframes bouncing-text {
            0% {
                -webkit-transform: translateX(1%);
            }
            100% {
                -webkit-transform: translateX(-99%);
            }
        }

        @keyframes bouncing-text {
            0% {
                -moz-transform: translateX(1%);
                -webkit-transform: translateX(1%);
                transform: translateX(1%);
            }
            100% {
                -moz-transform: translateX(-99%);
                -webkit-transform: translateX(-99%);
                transform: translateX(-99%);
            }
        }
